HowTo play rC3.world
===

[english version](play.en.md)

Dieses Tutorial soll einen kurzen Überblick und Empfehlungen für eine entspannte rC3.world Erfahrung bieten.

## Regeln

### Be excellent to each other

Bitte verhaltet euch exzellent gegenüber anderen Teilnehmer:innen und unserer Infrastruktur. Die Software für die Welt ist neu und kann entsprechend noch Bugs enthalten. Wenn ihr euch auf die Suche nach Fehlern machen wollt, nutzt bitte unsere Spielplatz Instanz und nicht die produktive Infrastruktur dafür.

Wir behalten uns vor Teilnehmer:innen die sich nicht entsprechend verhalten zu bannen.

### Fotopolicy

Wie auf sonstigen Chaosevents auch, gilt auch für die rC3.world die Fotopolicy. Falls ihr Bilder oder Screenshots macht, bittet alle im Bild um Erlaubnis oder spart Gesichter und Nicks aus.

## Empfehlungen

### Hardware / Geräte

Ihr braucht einen Computer oder mindestens ein Gerät mit physikalischer Tastatur. Ein Tablet mit Tastatur scheint zu funktionieren.

Da die rC3.world ein interaktives Multiplayer Erlebnis ist, werden Kamera und Mikrofon empfohlen. Ihr braucht sie aber nicht zwingend um teilzunehmen, Interaktionen mit anderen werden ohne aber sehr langweilig sein.

### Browser

Die rC3.world sollte mit allen gängigen Browsern funktionieren, es kann aber je nach verwendetem Browser kleinere Probleme geben. Unsere Erfahrung zeigt, dass die rC3.world am Besten mit Chromium funktioniert.

## Steuerung

Ihr könnt euch auf den Karten mittels der Pfeiltasten oder WASD bewegen. Shift gedrückt halten um zu rennen.

### Zoom

Um einen besseren Überblick über Karten zu bekommen, könnt ihr mittels Strg +/- zoomen, allerdings skalieren dabei auch die anderen Elemente wie Buttons, Jitsi Räume, ... mit.

## Interaktionen mit anderen

Die rC3.world besteht aus verschiedenen Karten die interaktive Elemente wie Webseiten, Audio oder Jitsi Räume beinhalten können sowie Interaktionen mit anderen Spieler:innen. Interaktionen öffnen sich, wenn ihr euch über bestimmte Bereiche bewegt oder auf andere Spieler:innen trefft.

### Webseiten und Jitsi Räume

Webseiten und Jitsi Räume öffnen sich in einem Overlay über die rechte Hälfte des Bildschirms. Für externe Webseiten schalten wir einen Dereferrer vor der euch um Erlaubnis fragt. Wenn ihr nicht jedes Mal gefragt werden wollt könnt ihr den "Erinnere mich in 10 Minuten" Button nutzen.

### Audio

In manchen Bereichen wird ein Audioplayer am oberen linken Bildschirmrand aufploppen und Sound abspielen. Das können sowohl kurze Audiosnippets als auch Audiostreams sein. Auf der linken Seite findet ihr einen Mute Button, falls ihr keine Lust auf Geräusche habt. Standardmäßig wird der Player die Lautstärke verringern, wenn ihr einer Gruppenunterhaltung beitretet. Falls ihr das nicht wollt, könnt ihr das Feature mit dem Button auf der rechten Seite deaktivieren.

### Gruppenunterhaltungen

Begegnen euch andere Spieler auf der Karte wird eine Gruppenunterhaltung gestartet und eure Kamera und euer Mikrofon mit den anderen geteilt. Gruppeunterhaltungen werden durch einen weißen Kreis um die teilnehmenden Spieler:innen markiert. Sie können bis zu 4 Personen groß werden, danach sind sie "voll" und der Kreis wird rot dargestellt.

Da Gruppenunterhaltungen auf peer-2-peer Technologie basieren, wird eure IP-Adresse mit den anderen Teilnehmern geteilt. Falls ihr das nicht wollt stellt sicher, dass ir Gruppenunterhaltungen deaktiviert oder ein VPN nutzt.

#### Gruppenunterhaltungen deaktivieren

Falls ihr das Feature nicht nutzen wollt könne ihr es im Hub deaktivieren.


## Ich sehe keine Karte / 404 / schwarzer Bildschirm

Bitte checkt eure AddOns und Script-Blocker und gebt *.rc3.world frei. Falls das nicht helft, könnt ihr einen Blick in die Dev-Tools eures Browsers werfen und dort nach Fehlern schauen.

### Fehler melden

Bitte schreibt eine Email an [world@rc3.world](mailto:world@rc3.world) und packt so viele Details wie möglich hinein. Ein Link zur Karte die ihr versucht habt zu öffnen und welchen Browser ihr verwendet ist ein guter Anfang!
